#sppb-addon-1669997366723 .sppb-addon-title {
  margin-top: 0px;
  margin-bottom: 15px;
  color: #464855;
}

#sppb-addon-1669997366723 {
  font-size: 18px;
  line-height: 29px;
}


#cookiesck_decline, #cookiesck_settings {
	display:none;
}
#cookiesck_options{
  visibility:hidden !important;
}

@font-face {
   font-display: swap;
}


/*MODIFICHE AL VOLO BLOG*/
.fulltext-image {
  margin-top:0px;
  margin-bottom:1rem;
}

.entry-title {
    border-bottom: 1px solid #e6e6e6;
    padding: 1rem 0;
    font-size: 2rem;
    font-weight: 600;
}

.entry-meta.muted {
    padding: 0;
    margin: 0;
}

section.entry-content {
    margin-top: 12px;
    margin-bottom: 24px;
}

.readmore {
    bottom: 30px !important;
    padding: 0px;
    background: none;
    border: none;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    /* color: #999; */
    text-shadow: none;
    /* margin: 50px; */
    font-weight: 600;
}